Alex Perovich wrote:

> When loaded i get the error "The procedure entry point g_file_test_utf8
> could not be located in the dynamic link library libglib-2.0-0.dll" how
> do I get the needed file.

It's included in the GTK+ installers (assuming that you do you Windows);
so you probably got a rather old one and should grab a more recent release.

BTW, it does help to use a more explanatory subject than "The GIMP" on
mailing lists.


HTH,
Michael

-- 
    GIMP > http://www.gimp.org      | IRC: irc://irc.gimp.org/gimp
    Wiki > http://wiki.gimp.org     | .de: http://gimpforum.de
Plug-ins > http://registry.gimp.org |
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to